                Deus Ex Walkthrough - Part 4
      Taken from the Deus Ex FAQ v1.0 By Matt Renfrow

Continued from Issue 77

=========================
MISSION 9: DOCKS, NYC
=========================

Go through the grate on your left and keep going until a soldier
stops you.  He gives you a key to the front gate. Open it and head
forward towards the door. Go in, being careful of a couple of
cameras around. Now, if you have a multitool to spare, go in the
door on your left and open the keypadded door. Beneath the desk is
the key to the ammo dump. If you want to use a LAM instead, just
go up the steps next to the pop machines, kill the guard there,
pop a LAM on the door, and detonate it. Or you can just use the
key.  Be careful of the security bots roaming around inside. A
scramble grenade will work nicely. Head towards the control booth
in the far left corner, and press all three buttons. The third bay
you open has two more security bots inside that you can avoid or
take care of. In each bay there's quite a bit of ammo, weapons,
and other goodies to be found. Once you're done, climb on top of
the bays, and hop from platform to platform to get back to the
door you came in.

Turn left and hop down, heading straight and then left. Be careful
of the huge bots here, and head towards the crane. Go in the door
next to it, using the code "0909" to open it, or use a multitool.
Head in, duck under the cameras, and talk to the guard. He'll say
a few things, but then you can check out the datacubes here for a
couple of codes.

Head through the next door, and hang a right and go down those
stairs. Follow them until you get to the docks and you see a -big-
sub ahead.  Use the code from the datacube (6655) to raise the
plank to head up onto it.  Climb the next ramp and you'll be on
the sub.  There's a couple of sailors inside that will shoot you
on sight, so make sure that they don't get too bothersome. Check
out all the bunks and lockers for a couple of goodies. Make sure
that you grab the vial of Ambrosia from the lab for Stanton Down,
and then head upstairs. Loot all the rooms as necessary.  To get
to the electronics room, head into the grate that's near it (to
the left) and then follow the vent right to get in, and grab all
the stuff inside.

You can go upstairs if you want and hack security to open the
armory door, but it's really not necessary. The only thing
upstairs worth doing is killing some guards and getting the key
for below decks. But there's another key for below decks in the
sickbay.

Head down and then down again and unlock the door with your
newfound key. Now we're below decks (Duh.)

In this first area are two of the spots you are supposed to
breach. Get rid of the guards and find the keypad next to the
lowered bridge. The datacube from back by the friendly guard told
you the code (9753). Climb the ramp, up the ladder, and into the
small building in the center. Go right and smash open the window.
Climb through and follow the pipe and jump down.  On the left wall
is one of the points. Pop a LAM on and then climb up the boxes.
Once you're at the top, shoot the LAM and fall backwards. One
down.

The other spot is on the direct opposite wall that this one was.
Work your way around, pop a LAM on, and shoot it again. Two down.

Turn right and head out the doors. Go left and find the robot
working next to the engineer. Grab the key and the multitool next
to the engineer and head in.  Be careful of all the electricity
that flows around here and the spider-bot on the floor. Its
easiest to use something explosive, or a few sabot rounds from
your shotgun. The next weld point is in the far left corner.  Same
deal here.  Three down.

Head back out the way you came and turn left, following it down
and then left again, down the red corridor. Sometimes this door is
open, sometimes it isn't, depending on how much the guards heard
you. The keypad's strength is only 20%, so the most multitools
that you'll need is two, and the one by the engineer is one, and
there's one in the last room on the floor. Either way, once you're
through, dispose of the guards and head to the far wall. Find the
weld point on the wall, and LAM it. Four down.

Now head all the way back to the engineer, past him, past the way
you came in, and keep going until you get to the Bilge Pump Room.
Dispose of the guards and find the computer in the corner. Flip
the switch next to it and hack into the computer to reverse the
pump flow. I'm not sure where the login is for this computer if
you don't have any hacking skill, so if anyone knows, let me know.

Once that's done, find the last weld point in the opposite corner
and LAM it.  That's all of them. Now hoof it back to engineering,
go in, turn left, up the stairs, and through the door with the red
EXIT sign above it.  Head upstairs, turn right, and go down the
two ramps to the dock. Head right like Tong says and climb the
ladder. Crawl left and around the pit and go through the vents.
After loading, whip out whatever you prefer to take out spider-
bots with, cuz there's a couple of them in here. Once they're
disposed of, crawl up the ladders and make your way to the top
vent. The vent can be smashed open with your dragon-tooth sword,
lightsaber, or whatever you want to call it. Hop on the chopper
and head to where Dowd's monastery is.

- NYC Graveyard -

Press the button next to the gate and the guard will let you in.
Head left to go down into the monastery. Find Dowd and give him
the ambrosia. Hmm, not supposed to be any guards, eh? Look inside
the coffins (I guess that's what they are) and find more goodies.
One of them has a passageway back to the surface when you're done
looting. The picture frame next to this one can be moved out of
the way to reveal a 60% locked safe. Inside is an aug canister
upgrade.

Head back up to the surface. Oh boy, more MJ12 troops. Plow
through them and head to the guard's shack next to the gate. Kill
the guy inside.  Hack the computer to reveal the passage and smash
the EMP generator to bits. You can also chuck a LAM at the
bookcase, if you aren't a hacker, and I think it will do the same
job.

Now we're free. Head back out to the courtyard and take off for
Paris.

========================================
MISSION 10: PARIS AND THE CATACOMBS
========================================

There's a couple of ways down. You can either try your luck at
hopping down the elevator shaft (Save before you do that), or you
can lockpick the little shed.  Inside you can find the code to the
maintenance elevator:  4003. Head down, go straight ahead up the
steps, follow the path and go through the door on the right. Talk
to Aimee to find out a code. Leave, turn left and hop down, and go
in the left passageway. Follow the ramps down and go straight.
Grab the hazmat suit and then go in the door to the left of that.
Input the code (0001), put on your hazmat suit, and hoof it
through to the door in the far left corner.  Here we have a
friendly repair bot. Climb the ladder here to find several
greasels. Some buckshot or a few sniper rounds work nicely.
Eventually, head towards the west passageway. About halfway down
on the right there's a small alcove here with a lockpick. Keep
heading down and then up the ladder.  Beware of roaming MJ12
commandos here.

If you want some goodies, you can raid the building to the west,
and/or you can raid the metro station in the corner. In the metro
station is a man who will sell you a couple of overpriced items.
Once you're done goodie-hunting, head around the east building,
take care of the MJ12 commando, and find the boarded-up door. Use
a melee weapon to clear away the boards and head inside. Go down
the spiral steps to enter the Paris catacombs.

- Paris Catacombs -

Head down, turn right, and then go in the right passage.  Beware
of the gas grenade on the wall hear. Go down the hall, being at
least a little quiet due to the MJ12 troops in the left room, and
follow the passage, and past the room with a lot of rectangular
columns and an MJ12 commando.  Head past and Tong will tell you
that you're getting close. On the wall in front of you is a brick
that you can push. Do so, and the secret door will open up. Sure
is easy to find a French terrorist group, isn't it?

Head into the center room and talk to Chad. He'll tell you to find
his people and he will give you a key to the blast door. The blast
door is on the opposite side as the secret door. Unlock it and
head in. There's an MJ12 commando lurking here. If you want to
have a bit of fun, make sure you have a lot of bioenergy, turn on
your cloak (If you have it) and then start running around him.
When he's quite confused, cut him down with your dragon's tooth.

If you don't have any hacking skill, look for the locked crate
near him. Also nearby is a crate of TNT. Hmm. GENTLY put the crate
of TNT next to or on top of the crate, back a good distance away,
and shoot it. Inside is a datacube with a security login.  Follow
the passageway, and keep turning left whenever you can, until you
get to a room with four exits and an MJ12 troop walking about.
Take him out and his friend who usually comes running when his
partner dies.  The room on the left has two crates with lockpicks.
The room straight ahead has a ladder you can go up, and if you
unlock the game to free the repair bot, it will get rid of the
electrical field so you can go grab more goodies.

The room on the right leads to the hostages. If you're a glutton
for punishment, run in with your guns blazing and die a couple of
times before you learn your lesson. A smarter approach is to go
into the passage behind the cross on the wall. Crawl through and
stay hidden, and snipe a couple of the troops, preferably with
tranquilizer darts. Then hop out and mop up the rest of the
troops.

Go around the center room to the far one, and take out the (Wo)Man
in Black.  Grab the key on the table, and use the security panel
to take out the cameras so that the hostages will have a clear
escape route. There's also a couple of supply crates lying around
here.

Go back and unlock the door that leads into the center room with
your keyring, and the hostages will make a run for it. Head back
with them and talk to Chad.  He'll tell you where to find your
next objective. More sewers (Oy). To get there, head back towards
where you freed the hostages, but go -straight- at the second
straight-left intersection. Tong will tell you when you're in
front of the door.

- Paris Metro Area -

Follow the servers through. There are two ladders topside.  One is
locked, the other isn't. However, the unlocked one will dump you
into the middle of an MJ12 patrol. Up to you, though. Run away
from the troops and find building 13. The front door is behind
three arched doorways. Head inside. Pay the outrageous cover
charge and head in. The dancing nurse will tell you a -lot- if
you've got the credits. If you like, you can go behind the bar and
talk to one of the men in the offices. For 1000 credits he'll tell
you where to find an out-of-town arms dealer's house... building
11. Behind the door with the 85% keypad is a lot of booty (No, not
-that- kind of booty.  Plunder. Goodies.  Sheesh.) You can also
get it by bribing Cassandra, by the bar.

Find the stairs next to the dancing nurse and walk into the trippy
room with the slanted mirrors. Find the girl in purple in the
corner and talk to her.  She'll arrange for you to meet Nicolette
Duclare. Yay.

You can either go meet her right away and take off, or you can
explore Paris a bit more. You can find building 11 behind the
club. Stand next to the door to the hotel and look towards the
club. Head towards the green light to find it. However, the front
door is -very- strongly locked. If you want to have a little fun,
you can go into the guard station on one side of the city to turn
off the security bots. You can make drug runs for the man in the
hotel, or kill him. You can break into one of the rooms at the
hotel and then..  "Icarus".. will mock you. You can break into the
media store and find NOTHING except a multitool and an ATM that's
-562 credits =)

If you told Jaime to stay at UNATCO, you can find him at the
coffee shop across the street from the club. He'll tell you the
killphrase for Gunther, so that you won't have to fight him. Make
sure you tell him to stay out of trouble, or he'll meet a
miserable fate later.

When you're done, head behind the club and find out that Nicolette
was the same girl you talked to before. Head to her mother's home.
Hey, that guy running at the helicopter sure looks a lot like
Gunther..

- Chateau DuClare -

You can lockpick or destroy the front doors, but for us
equipment-conscious folk you can go around to the back of the
house, hack away at the boarded-up door, and go in that way.

Once in, go right and head upstairs, following the hallway left.
Nicolette will say that a key is behind the vase. Sure enough, on
the table there is the key to Beth's room. Go in and grab any
interesting stuff you can find, like Nicolette's room key. While
Nicolette rambles about the picture, move it out of the way to
find a key, credits, and a computer login.  Now, you can either
head back and unlock Nicolette's room at the top of the steps (The
only thing in there is a lockpick) or you can climb in the
dumbwaiter in Beth's room to go down to the kitchen.

If you choose to take the stairs instead, go through the dining
room that's next to the double front doors. The kitchen is
connected to the dining room.  Grab the multitool from the shelf,
and unlock the cellar door with your keyring. Grab the stuff from
the crate and go in the far right room. Turn the candelabra to
open the secret passage. Go through, grabbing goodies along the
way. In the small room with two crates is a security panel.  Hack
it if you want an aug canister and an upgrade canister.

Either way, bash through some boards to get to the computer room.
Grab all the goodies here and use the robot if you need to. If you
didn't hack the computer earlier, you can use some multitools on
the keypad to grab the canisters. Now use the login you got from
Beth's room (bduclare/nico_angel) to contact Morgan Everett, then
talk to Nicolette again. She'll give you the crypt key.

Go out the back door and keep heading in that general direction in
the maze.  Not much of a maze if you ask me. At the end are a
couple of commandos, so be cautious. Head into the crypt, unlock
it, and go through. Follow the passage ALL the way to the end and
climb up the ladder.

==========================
MISSION 11: CATHEDRAL
==========================

When you climb up, turn left, smash the window and climb through.
Find some goodies, along with the gatekeeper's key. You can get to
the second floor of this place by climbing up on the fallen beam.

Head out, following the path and unlocking the gate. Keep heading
out and you'll meet a couple of MJ12 commandos, and just past them
a BIG security bot. Disable it with an EMP or a scramble grenade,
or just plain blow it up if you have the weaponry. If you really
like, you can smash the glass on the left side and grab a few
goodies, but there's not much worth getting here, and you'll have
a whole bunch of MJ12 troops down your throat.

Head past the robot and then past the metro on the left, over the
bridge, and now you're at the cathedral. This place is pretty big,
and a lot of stuff you can explore, but for right now I'll just
walk you through what you -have- to do here.

Go in, following the building around and eventually hitting the
northeast corner. By the supply crates is a vine trellis that you
can climb up. Do so, then climb the beams to get up to the next
layer. Gunther will start taunting you now. Head to the left
corner of the roof here, turn around, and then carefully jump onto
the slanted beam heading up to the next level. Climb up, then
follow the ledge around here. There are a couple of snipers up
here that will want to shoot you in the head, though, so be
careful. Head across the causeway and into the next building.

Head down the stairs a couple of flights and go through the first
doorway you see. Head down more stairs, going through another
doorway, go straight past the vault on your left, up the stairs,
turn left, up more stairs, then turn right. Here we have a (Wo)Man
in Black to take care of. On her desk is a datacube with several
numbers on it. If you like, there's a security panel in her room
you can hack.

Now head back down to that vault you passed. Use the code to
Sidon's Vault from the datacube (1942) and head in. The security
panel for the security panel is on the side of the steps. Or you
can disable it with an EMP grenade.  Be warned that there are a
LOT of cameras and turrets in here, and the security panel is on
the far wall of the room. My suggestion is that if your rifle
skill is good enough, you can snipe down the cameras. Be warned,
though, that if you hack the turrets to attack Enemies, they
-will- attack the repair robot in here.

Everett will give you a little lecture here, but grab all the
goodies in the supply crates. Head back out the way you came in.
Turn left, go up the stairs, and go through the doorway on the
right. Head in, either disabling or destroying the camera, and use
the second code from the datacube: 0022. Head in, smash the crate.
It'd probably be a good idea to grab this fire extinguisher.
You'll see why in a minute.

Turn left and head downstairs. When you're in the room head
towards the computer on the right. Oh dear. Seems like Gunther's a
man on a mission.  Take care of him however you want. I favored
getting in his face and spraying his head with a full clip from my
assault rifle, then extinguishing myself from the flamethrower
with the extinguisher. It's up to you. Just make sure that when
you kill him you back away, because his body becomes volatile.
When he's gone, head to the computer, and look for the third code
on the datacube, the two five-digit numbers. They look like keypad
numbers but they're actually a computer login and password. Get in
and select the special option. Now we're done. Head back towards
the hologram machine and Simons will come on to taunt you. Head
back upstairs and Everett will tell you to go to the Metro
Station.

Head back outside. There's a lot of ways outside, but I'm sure you
can think of something =)

Run to the gate and then to the metro station that you passed
earlier. After listening to some very cryptic messages, head down
and go in the door on the right. Follow the passageway down and
then turn left on the subway platform to meet one of Everett's
cronies. Submit to him and he'll take you to Everett.

- Everett's Home -

This is a place with a LOT of interesting things going down.  One
interesting thing is in Everett's bedroom. Head into the bathroom
and slide the full length mirror out of the way, and then lockpick
the grate. Head in and you'll find the original leader of the
Illuminati on ice. If you're a twisted little monster, you can
hack the security panel next to him and kill him, but then Everett
won't be happy. While you're in here, grab the cash from the table
and read the datacube.

Head back out and go through the room next to the kitchen, then
turn left when you can go left or straight. Hi again, Alex. Maybe
Everett isn't all he's cracked up to be. Head to the room behind
him, and patch yourself up with the medbot if need be. Use the
code from the datacube (8001) to open the vault and find the TOM
HALL AI! Yup, if you read the credits, you find out that the
prototype AI in here is played by Tom Hall, lead designer of
Anacrhonox and one of the heads of Ion Storm. Anyway, you can have
a long and rather interesting conversation with it.

Go back out to the hallway and head left, and talk to Everett a
couple of times. He mentions that he has no intention of
resurrecting DeBeers. Hmm. Then you'll get the key to the helipad.
If you like, you can go tell DeBeers, but I'm not sure what this
accomplishes. Head back to where Everett's crony brought you in
and unlock the door with your keyring. Head up the stairs.  Notice
the dead mechanic. Go talk to the "Odd Mechanic".  Hmm, what the
hell?  Whip out your prod and stun the guy, and search his body.
Only some ammo and a crowbar. Hop on the helicopter and Jock will
ask you why you knocked the guy out. After a bit of conversation
you'll find a BOMB planted on the helicopter.  Congratulations,
you saved Jock's life. Take off for Vandenberg

To be concluded in the next issue














                              - o -
