                Versailles 1685 Walkthrough

                       Author unknown

ACT 1 : WAKING THE KING
ACT 2 : FROM RISING TO COUNCIL
ACT 3 : FROM COUNCIL TO MASS
ACT 4 : DINNER
ACT 5 : THE KING AT WORK
ACT 6 : THE PROMENADE IN THE GARDENS
ACT 7 : FROM SUPPER TO BEDTIME

Act 1 : Waking the King

Get small key no. 1 from vase in Bassano antechamber.  Speak to
Lebrun and offer to look for his sketches.  Take scissors and
pamphlet A (on the arts) from the two wardrobes.  Go to small
bedroom, use scissors on casket and take paper from inside.  Use
paper on candle to reveal first fable (The Hen and her Chicks).
Speak to usher in King's bedchamber.

Act 2 : From Rising to Council

Speak with Bontemps in King's bedchamber.  Speak to usher at
entrance to bedchamber of Marquise de Maintenon and give him the
message given to you by Bontemps, then show him pamphlet A (on the
arts). He will give you pamphlet B (on royal lineage).  Show
revealed message to Bontemps and take key and candle from cupboard
to left of bed.  Use key to open one of twin cabinets in Bassano
antechamber.  Take sketch folder.  Go to see Monseigneur in King's
salon and show him the sketches, do the same thing with Lebrun in
Salon of War.  Place fake sketch on small table near Lebrun, take
paintbrush, dip it in gold paint and paint sketch in order to
reveal second fable (The Hawk and the Little Birds).  Speak to
Bontemps who awaits you outside Salon of War and give him sketch.

Act 3 : From Council to Mass

In Salon of Abundance speak to Swiss guard posted at entrance to
Cabinet of Curiosities.  Take charcoal pencil and paper in Salon
of War.  Click on small door of Salon of Apollo.  Take billiard
cue in Salon of Diana (optional: to get pamphlet C, hidden near
painting in Salon of Mars).  Speak to Swiss guard posted at
Ambassadors' Staircase in order to get key to small door of Salon
of Apollo.  Open this door and go to music stand, take musical
score, give it to Lully and do as he says, not forgetting to then
get small key no. 2 from cabinet in Salon of Mars.  Get musical
score which Lully has decoded (The Cat and the Rats).  Give
musical score to Bontemps in royal courtyard and get authorization
to enter Cabinet of Curiosities.  In Cabinet of Curiosities, click
on drawer, then use paper and charcoal pencil on medals
(reproductions of medals).  In Salon of Diana, show reproduction
of medals to Monseigneur, then to the Marquis de Croissy in Salon
of Apollo.  Speak to second Swiss guard in Salon of Abundance.

Act 4 : Dinner

Go to the office of the Marquis de Croissy in ministers' wing and
give him the collation which you have already got from the valet
in Queen's Staircase.  Look at desk, take quill and use it on
epigraph document, then click on each letter in the order
indicated by pamphlet B (The Wolf and the Statue).  Take pamphlet
D (on government) from bookshelf to right of desk.  Show epigraph
and pamphlet D to Bontemps in Hall of Guards.  Go to Louvois'
office (opposite Croissy's), take memo from desk drawer, also
telescope, and examine strong-box low on wall to left.  Go back to
speak with Bontemps.  Listen to the conversation between the
Prince de Conde and the Duc de Duras in order to get first date
(1643).  Go to Hall of Mirrors, use telescope twice on activated
zone on ceiling in order to get the other two dates (1674 and
1668).  The three dates give the combination of the strong-box in
Louvois' office.  Take Vauban's plans and lay them on top of the
plan on Croissy's desk (The Swan and the Stork). Then give
pamphlet E (on religion), which the Marquise de Maintenon has
given you, to Bontemps.

Act 5 : The King at Work

Go into sacristy, take engraving, small key no. 3 and cord.  Speak
to Bontemps in Salon of Venus.  Return to sacristy and speak to
Pere de la Chaize, show him pamphlet E on religion.  Follow his
instructions, then take pamphlet E to Bontemps.  Go to Salon of
War, use cord on curtain, take ladder and put it against
scaffolding and climb up to examine document in chandelier.  Speak
to Bontemps in order to get keys to garret.  In garret, activate
mechanism to make chandelier fall, take memorandum from fallen
chandelier and give to Bontemps.

Act 6 : The Promenade in the Gardens

Take tool from ground beside orange tree.  Take medicine from
Apothecary's Speak to Le Notre.  Go into maze in garden and find
the Duc du Maine.  Walk around garden and come back to see him.
Give him the medicine and take map of maze from bench.  Take the
list of fables (which Bontemps has given you) and note the number
of each one as indicated on map of maze, then arrange them in
numerical order:

1- The Cat and the Rats
2- The Dragon and the File
3- The Crane and the Fox
4- The Hen and her Chicks
5- The Hawk and the Little Birds
6- The Frogs and Jupiter
7- The Swan and the Stork
8- The Wolf and the Statue

Now consult each fable in turn, referring to indications in
memorandum and build the sentence "It is not in the power of kings
to attain perfection".

Act 7 : From Supper to Bedtime

Take candle snuffer from Salon of King.  Take small key no. 4 from
one of orange tree tubs in Hall of Mirrors.  In Bassano
antechamber, use candle on fire in fireplace, then on door and up
to the attic to find the bomb.  Use candle snuffer to take it
down, then introduce keys no. 1 to 4 in each of the locks starting
at left.  Click on bomb then, in order to defuse it, enter the
sentence: "It is not in the power of kings to attain perfection."

German version
"Monarchen ist es nicht gegeben, Vollkommenheit zu erreichen."

Italian version
 "Ai sovrani non  dato raggiungere la perfezione."

Spanish version
 "No es poder de reyes el alcanzar la perfeccin."

Polish version
 "Doskonalouc nie jest domena krolow."







                              - o -
