                  CALSOON 2 - WALKTHROUGH.

                       8th May 2002.
                        Len Green.
                    lengreen@hotmail.com

This walkthrough covers all the necessary steps to finish the game
successfully.  There are most probably interesting &/or amusing
episodes which have not been included ... but which are not
essential.  There are also doubtless some actions which *have*
been included but which are not essential for merely completing
the game.

Although not formally separated, "Calsoon 2" is divided into two
separate halves.  Although quite different, each half is very
approximately equal in length and difficulty.  I have inserted a
dividing line between the two parts.

The usual instructions for all Quest/Adventure games apply:- Pick
up everything not nailed down; Talk to everybody until the dialog
tree is exhausted; You are never 'killed' in this game but
occasionally if you make a bad move you are returned to just
before you made it; Save often (there are only 6 save slots, but
you can easily save batches of 6 saves and zip them for
compactness if you wish); etc., etc.

You may wish to turn up your monitor brightness &/or gamma setting
since some interiors are dark.  During the first half of the game
you may find it convenient to go to the options panel and set your
menu to the bottom of the screen ... otherwise some texts high up
on the screen may be difficult to read.  During the second half of
the game it is *highly* advisable to go to the options panel and
set your menu to the top of the screen ... see {050} for the
reasons for this.

Good luck ......... and enjoy Tork's meanderings!  :~))

Abbreviations:-
N, S, E, W, NE, NW, SE, SW = directions (on screen).
[I] = From or in  inventory.
[(A)], [(B)], [(C)], etc. = Openings.
//B1//, //B2//, //B3//, //B4// = Four buttons.

{001}    Go E, N, W.  Exhaust all dialogs with Fat Willy.
{002}   Return E, S, E to the old house.
{003}   Get the Pliers, hammer, & shovel [I].
{004}    Go W, W, SW to the deep hole.
{005}   Exhaust the (short) dialog with the keeper of the hole.
{006}   Go SW, S, then at the fork W to the frozen lake.
{007}   Go NW, then at the fork NE to the gigantic tree.
{008}   Pick up the saw [I].
{009}   Return W, SW to the fork, then S to the frozen lake.
{010}   Look at the frozen object, to the E of the rock in the ice.
{011}   Use the saw [I] on the frozen object.
{012}   Later:- Pick up the block of ice [I].
{013}   Return to the old house (SE, E to the fork, NW, NE, E, E).
{014}   Put the pliers [I] into the burning coal.  You get a piece
of burning coal (held by the pliers) [I].
{015}   Put the piece of burning coal [I] onto the block of ice
[I]. You melt the ice and instead get some silver coins [I].
{016}   Put the coins [I] onto the pliers [I].  You get a silver
coin gripped by the pliers [I].
{017}   Put the coin gripped by the pliers [I] into the burning
coal.  You get a burnished (golden looking) coin [I].
{018}   Return to the deep hole (W, W, SW) and give the "gold"
coin to the keeper of the hole.
{019}   Talk to the keeper of the hole and exhaust all dialogs
with him.  He gives you some *essential* info.
{020}   Return to the frozen lake (SW, S to the fork, W).
{021}   Go NW, then at the fork NW to the trailer (house).
{022}   Talk to the military guy and exhaust all dialogs with him.
He gives you some *essential* info and you make a deal with
him.
{023}   Go E to the fork, SE, E to the fork, then SE to the
treehouse.
{024}   Stinkage is snoring, but amongst his snores he tells you
where to go and what to do next.  **Important note** ..........
(Listen to Stinkage.  He starts off by saying "Mumble...
Grumble... zzzzzz".  He then continues moaning but during this he
gives you *two* vital hints.  Wait until he repeats his
"Mumble...  Grumble... zzzzzz".  This may take 2 or even more
minutes.)
{025}   Go SE to the graveyard.
{026}   There are 6 graves there.  You can look at (read) the
(somewhat humorous?!?) epitaphs on 5 of them.  You *must*
read the epitaph on the grave in the SE corner.
{027}   Use your shovel [I] and dig on that same grave.
{028}   Later:- You get a grenade [I].
{029}   Return to the trailer (W, W to the fork, W, NW to the
fork, NW).
{030}   Give the grenade [I] to the military guy and receive in
return a bomb [I].
{031}   Return to the treehouse ... E (**BOOM!**) to the fork,
SE, E to the fork, SE.
{032}   Press the button to open the door of the treehouse
elevator.
{033}   Place the bomb [I] in the elevator (to get rid of
Stinkage!).  That doesn't work ... you have to light the fuse first.
{034}   Go to the old house (W to the fork, NW, NE, E, E).
{035}   Put the bomb [I] onto the burning coal to light the fuse.
{036}   *Quickly* return to the treehouse ( W, W, SW, S to the
fork, SE) and throw the bomb [I] into the elevator (**BOOM!**).
If you don't do this quickly enough, the bomb blows up and you
have to repeat stage {36}.  You automatically get out of range.
{037}   Return to the treehouse.  Go to the graveyard (SE) and
look at, pick up, and wear the pair of blue 'Looncalsoon' which
has been blown onto a tree just outside.
{038}    Go W, W to the fork, NW, NE, E.  There is a sturdy
looking stick there that wasn't present before.
{039}    Pick up the stick [I].
{040}    Return W, SW.  There is a rock there that wasn't
present before.
{041}    Try moving the rock.  You can't with your bare hands.
{042}    Use the stick [I] to move the rock.  It breaks.
{043}    Use the shovel [I] to move the rock.  It also breaks, but
the rock moves a bit.  (N.B. You can do this in the reverse
order:-  i.e., the shovel first and then the stick.  The result is
identical).  There is something under the rock which you pick
up.  It is a crank handle [I].
{044}    Return to Fat Willy (NW, NE, E, N).
{045}    Talk to Fat Willy and choose "I'd like to buy a pulley
ride trip".
{046}    **Cut Scene** ..........
Tork gives Willy all his coins [I] and uses the crank handle [I].
He rides the pulley and down the rope, and arrives below at
the entrance to the icy caverns.

~   *   ~   *   ~   *   ~   *   ~   *   ~   *   ~   *   ~   *   ~

{047}    Go E into the entrance of the icy caverns.
{048}     **Cut Scene** ..........
Tork walks through some of the icy caverns.
{049}    Pick up the wooden stick.
{050}    Go E.
***Important Note*** If your menu is at the bottom of the screen,
you are *strongly* advised to go to the options panel and raise it
to the top.  If you don't do this your extended text box will
obscure 2 or 3 entrances making it impossible to access (&/or
exit) some rooms!  There are 3 rooms leading off from here.  An

opening (entrance/exit) N, [(A)]; An opening E, [(B)]; And an
opening S, [(C)].
{051}    Enter [(A)] and proceed E.
{052}    Talk to Skully, the talking skull and exhaust all dialogs.
{053}    Take Skully's mug.  He won't let you have it.
{054}    Talk to him again and exhaust all dialogs.  Keep asking
him for his mug and eventually he reluctantly agrees to let you
have it.
{055}    Take the mug [I].
{056}    Go W then exit S [(A)].
{057}    Go S and enter [(C)].
{058}    Go E.  Look at the large door.  Try to open it ... you
can't with your bare hands!
{059}    Go E.  There is another opening [(D)].
{060}    Pick up the red tool box.  Look at the toolbox in
inventory [I] and it 'empties out' a file, a roll of copper wire,
and a magnifying glass [I].
{061}    Go W, W.  Look at the unlit torch on the W-wall, and
note Tork's comments.

{062}    Interact with the torch.  It rotates from vertical to
horizontal, but after a few seconds returns to vertical!
{063}    Repeat {62} and *very quickly* go E.  You can see the
large door open.  Try to enter ... but there's no time before it
closes ... you're going to have to find another way!
{064}    Repeat {62} and *whilst still horizontal* *look* at the
torch and note what Tork says.
{065}    Put your file [I] onto your wooden stick [I] and file it
into a small wooden peg [I].
{066}    Repeat {62} and *whilst still horizontal* fix the torch
horizontally with your wooden peg [I].
{067}    Go E.  The door which was previously shut is now
permanently open [(E)].

{068}    ***The next puzzle is more complex than previous ones.
So instead of simply giving instructions what to do, it will be
split into 2 parts.  The first "Part I" ({069} thro' {074}) will
be a 'tour' around the locations involved.  That may be sufficient
to eliminate stuckness.  If not, the second "Part II" ({075} thro'
{083}) will give the full spoiler!***

{069}    **Part I** ........... This part only describes how to
get to the various essential locations.  You are advised to look
around at each location, but no *actions* are specified.  If you
wish to try out your own actions please go ahead ... you can't
'spoil' anything.  If not, you can wait until "Part II".
{070}    Go W, N through [(C)], E through [(B)].  Look around at
everything.  ***It might be helpful to save here and keep for
later reference.***
{071}    Go W, then N through [(A)].  Climb the ladder.  Look
around at everything. Go S through the opening [(F)].  Look
around at everything and note the button //B1// (amongst other
things!).  Watch out for the demon setters (fierce dogs)!
{072}    Go N through the opening [(F)], down the ladder, go S
through the opening [(A)], go S through the opening [(C)], and
climb the ladder.  Look around at everything and note the
button //B2// (amongst other things!).
{073}    Go down the ladder, go E, then N through the opening
[(E)].   Look around at everything and note the button //B3//
(amongst other things!).
{074}    Go S through the opening [(E)], go E, go N through the
opening [(D)],   Look around at everything and note the button
//B4// (amongst other things!).

{075}    **Part II** ........... The 4 rooms containing buttons
//B1//, //B2//, //B3//, and //B4//, are all basically identical
...  the only exception being the room containing //B3// which has
a hole in the floor which the others haven't got!  In each of
them, you can't remain too long at a stretch or the demon setters
will expel you ... but you can easily return for additional
stints.
{076}   In each of the rooms try looking through the window (the
down-arrow gets you out), pressing the appropriate button, then
looking through the window again.  Have you seen what mechanism is
at work here? ........ the answer to this is as follows!
{077}    Each time you press any button, one of the wooden
blocks in the room (whose opening is [(B)]) moves down one
position.  You don't have to traipse to that room to see this ...
looking through the window near to the button gives you an
immediate view of the inside of that room!
{078}    Did you take note of the positions of the 4 blocks of
wood *before you caused any of them to move*?  In case you
didn't, they were as follows:- numbering the blocks from W
(left) to E (right) #1 thro' #4, #2 was in the lowest possible
position and #3 in the highest possible position.  Each block
can take up 8 positions from the highest through to the lowest
(inclusive).  They only move downwards, except after they
reach the bottom-most position the next move causes them to
jump up to the top-most position.
{079}    Button //B1// operates wooden block #1; button //B2//
operates wooden block #2; button //B3// operates wooden
block #3; and button //B4// operates wooden block #4.
{080}    The object of the exercise is to enable Tork to cross
the bottomless pit and enter the room (at the NE corner of the
screen).  There could be several ways of doing this, but only
one is acceptable to the game! :~((
{081}    Block #4 was in its 'correct' position before you
started, i.e. with the top edge of that block level with the
bottom edge of the platform at the NE corner.  So if you haven't
previously moved it, you shouldn't alter its position now.  Each
of the other blocks must be *one step only* below, forming a
staircase downwards, i.e.  #3 must be 1 step below #4; #2 must be
1 step below #3; and #1 must be 1 step below #2.
{082}    Go to the 3 appropriate rooms and press buttons //B3//,
//B2//, and //B1//, each its appropriate number of times.  You
can check with each corresponding window that you've got it
right ... but don't take too long or the demon setters will
interfere!
{083}    From wherever you are, go to the opening [(B)] and
enter.  If you've arranged the wooden blocks correctly, Tork will
tell you so!!  Jump onto the staircase you have arranged and Tork
will hop up to the top.  Go N through the opening [(G)] and enter
into another room.
{084}    Look at and activate the panel ... nothing doing ...
maybe dangerous?!
{085}    Pick up the book in a foreign language [I].
{086}    Fill up your empty mug [I] with water from the pool, and
you get a mug full of water [I].
{087}    Go S through the opening [(G)], jump down the stairs,
go W, go N through the opening [(A)], go E to Skully.
{088}    Give the book [I] to Skully in order to translate from
the French.  He can't proceed ... the print is too small and he
needs glasses (spectacles).
{089}    Use your hammer [I] to smash the magnifying glass [I],
and you get a few pieces of glass [I].
{090}    Use your file [I] to smooth the shards of glass [I], and
you get a pair of lenses [I].
{091}    Use the pair of lenses [I] on the roll of copper wire [I],
and you've created a pair of glasses [I].
{092}    Give the pair of glasses [I] to Skully.
{093}    Talk to Skully and get him to translate the book.  He
informs you of the 3 simple steps to find the portal (and return
to earth).
{094}    Go W, go S through the opening [(A)], go E through the
opening [(B)], go up the stairs, go through the opening [(G)] to
the panel.
{095}    Activate the panel.  You obtain 8 panel pieces.
{096}    This is a simple jig-saw like puzzle.  The center piece
is stuck to the panel and cannot move but all the other pieces
can.  To move any piece, move the (hand/finger) cursor onto it and
click the left mouse button; then move the piece to where you want
it to go.  When the piece is in its exact correct position, click
the right mouse button to release and fix it there.
{097}    You can assemble a 'picture' ... but one piece appears
to be missing.  To exit, click the down-arrow.
{098}    Go S through the opening [(G)], down the stairs, go W,
go S through the opening [(C)], go E, go N through the opening
[(E)].
{099}    Pour the water from your mug [I] into the hole ... it
only fills it half way!
{100}    Retrace your steps (the opposite of {098}) and again fill
up your empty mug [I] with water from the pool and again you get a
mug full of water [I].
{101}    Retrace your steps again (exactly as in {098}) and
again pour the water from your mug [I] into the hole.  This time
it fills the hole completely and there's a small stone floating in
the water.
{102}    Interact with the hole.  You get a stone with markings
on it [I].

{103}    Return again to the room with the panel (the opposite
of {098}).  Place the stone [I] onto the panel.
{104}    Interact with the panel.
{105}    This time, similarly to {095}, you obtain panel pieces
but this time 9 pieces instead of 8!
{106}    Assemble the 'picture' as described in {096}.  If nothing
happens when you've completed the 'picture' it means that you
haven't put all the pieces *exactly* into position.  Each panel
piece has small jagged edges which must mesh *accurately*
with other pieces.  If you are unsure whether you've got the
correct 'picture', the next few hints describe how to assemble
it.
{107}    Two of the pieces each have *one only* *distinctly*
rounded corner.  Those rounded corners have to go into the
positions NE and SW.  One only of the pieces has two distinctly
rounded corners.  That piece goes to the NW.  One piece includes
what looks somewhat like a fairly small man with a black hat
holding something in his hands.  This piece goes to the SE.
{108}    Of the remaining pieces, the one with part of a head
and two large eyes goes to the N.  The part with a man (a bit
larger than the above mentioned man and without any hat) goes to
the S.  The part with a fairly large black oval goes to the E.
{109}    Finally, the last moveable piece, which seems like part
of some sort of column, goes to the W.
{110}    When you have assembled the picture correctly, Tork
will say "Oooooh ...... I think I've triggered something".  If
this doesn't happen, it is most likely that *all* of the 8
moveable panel pieces do not fit *exactly* and have to be adjusted
slightly.
{111}     **Cut Scene** ..........

Ending and Credits.

Hope you enjoyed the game!  :~))  :~))





                              - o -
