               Half Life Walkthrough - part 2

                     by Paul Griffiths

Continued from last issue

21) Climb the stairs to get to the power generator control area.
There are two switches -- one on either side of the generator in
the center.  Both have to be turned on to start up the generator,
but make sure you are not on top of it when the second switch is
activated, or you'll get fried.

22) Moving around the generator can be tricky.  Avoid getting hit
by the fast-moving platform thing.  It'll kill you.  Just stand
for a few moments and watch it run, you'll get the pattern and the
timing so that you can safely move around.

23) Once the power is on (you'll know if it is), leave the way you
came in.  There's a conveniently located ledge you can use to
avoid damage from jumping off of the ladder.

24) Use your crate bridge to avoid touching the (now electrified)
water on the way out.  If you forgot to do so, use one of Keith's
strategies:

You can get up on the large stationary box at the end of the hall
(in order to get up on the pipes and walk around the wall on the
pipes OVER the water) if you slide the other boxes up to it then
do the Half-Life spasm jump. Run then hit the JUMP and CROUCH keys
simultaneously. I'm told this will get you up there.  You will
NEED this spasm jump later on in the game. (BTW, you don't need
the Jump Pack thing for this jump.)

This is my solution that I found: I slid two boxes end to end into
the water on the left side by the wall. Then I lined up two more
boxes right next to those in the water. Then I stood on the left
pair of boxes facing the second row of boxes. This is the weird
part - - I held down the USE key and strafed left. This sent the
second row of boxes sliding out into the water. With the correct

slide I was able to jump from box to box and get over the water
without damage!!

25) Go back to the top and into the test fire control room by the
tentacle.  All the lights on the panel should be lit (if not, you
didn't turn on power, fuel, and oxygen).  Press fire and watch the
action.  You'll probably take a little heat damage in the process
since the doors will close and lock while the test fire is
underway, but it's not fatal (and worth it :)

26) Enter the test fire chamber and leave the room through the
hole in the floor in which the tentacle was sitting (save first,
drowning is common here).  Make sure you fall in the center of the
hole, or you'll hit the side on the way down and die.  There's a
nice .357 magnum waiting for you at the bottom of the water if you
make it, so get it.

27) There are two fans at the bottom of the pool also; ignore
them, they can't be broken open or used to escape.  Note that the


pool looks as if it is surrounded by four equally spaced pipes,
two on each side, but one is missing.  That missing pipe is your
way out.  Swim up to that side and up out of the pool.

28) Continue walking on the pipes and go to the end.  When you see
the wheel. jump off of that pipe into the one by the wall that has
a broken grate in it.  Climb inside and keep walking, but be
careful.  You'll notice a slight change in color of the pipe in
one area, and that part is going to break off when you step on it.
Jump back immediately when the breaking starts and you can avoid
going down with it, which causes a lot of damage.

29) Once the pipe breaks, assuming you didn't go down with it,
walk to the left and drop down between the pipe and the steel
beam.  You'll land on the ceiling of the room below, and then can
jump the rest of the way down.  Don't worry too much about taking
a few hits of damage; there are health kits at the bottom.


Power Up

1) Don't hesitate at the start, try to make it across the open
area and to the tunnel to the left while the big ugly beast is
fighting with the marines.  They should all ignore you while
they're trying to kill one another.  It'll be harder to make it by
without damage once the monster smacks the marines.

2) Continue down the tunnels until you come upon red doors and a
wheel.  Use the wheel to open the doors (hold use down until they
open enough to go through) and ten climb up the tunnel to the top.

3) Go across the open area and up to the other side, then go left
towards the power generator (follow the signs).  Once you get to
the elevator, send it down (without you on it) by using the
button.  Then you can shoot the trip mines below, or better yet
send down a detpack on the elevator and set it off from the safety
of above.  Bring the elevator back up (use the button), climb
aboard and go down with it this time.

4) Take the stairs down and continue all the way to the bottom.
Watch out for the freaky leech-worms in the water -- they don't do
much damage, especially if you have some HEV suit power remaining,
but they gross me out bigtime (the crowbar works on them nicely).
Once you make it to the (non-operational) power generator, use
your crowbar to smash the boxes that are blocking the pistons (on
the front of the generator).

5) Climb back up the stairs and go to the fan control panels.  One
fan is not on, so you have to turn it on with the switch there.
Now the power generator is on, so you can head back up to the
elevator and then to where that lovely monster is waiting for you.
Note that the track main power still has to be activated for you
to use the train in the center of the open area (by the monster).

6) Find the boarded up doorway labeled "Track Control".  Ignore
the switch for now, just jump out the window and let the monster
follow you.  Go down the large tunnel on the left (the one that
isn't obviously a dead end) all the way to the far wall of the

room at the end.  Pull the switch there and when the monster walks
between the two huge electrodes, he'll fry like an egg.

7) Exit the room through the door, which will lead back around to
the tunnel you took to get there.  Go back to the large open area
with the train car and jump on -- you now have power.  Drive the
train straight (full speed is fine) until it stops at the rotating
platform on the track.  Go back into the track control room and
use the switch there.  The rotating platform will spin, pointing
the train car in the direction you want to go, then hop out the
window, back onto the train car, and smash through the barrier at
full speed.

On A Rail

1) Once your train car stops at the guard, listen to his story and
get off the car to use the switch on the wall.  The gate will
raise, and you can continue driving the train along.  Avoid the
water and the center track of the rails -- they will damage you
(to the tune of about 10 points per touch).

2) Continue driving the train straight ahead until you see the
second track switch sign.  Shoot the sign to change the way the
arrow points (you want to go straight instead of turning), and
your train car will switch tracks at that point.

3) Stop your train car at the platform by the stairs and the
monster.  Take out the monster and climb the stairs, but don't
smash the crates -- there's a sentry gun behind them.  Instead,
toss a grenade to the other side of the crates and take out the
gun with no hassle.  Then enter the little room and use the switch
to move the hanging hook that was blocking the train tracks.

4) At the next track switch sign, shoot it to change tracks.  That
should take you down the track where the hanging hook was blocking
before you moved it.  Once you make it to the next gate, get off
the train and use the switch to raise it, then continue riding the
train down the track.


5) When the train car stops at the end, you have to get off and go
it on foot.  Shoot the marines on the left and keep moving.  Smash
open the boarded-up room to find the friendly guard and get him to
join you (use him).

6) Be careful turning the next corner -- there is a feisty mounted
artillery gun in a bunker straight ahead that will perforate you
if you stand there long.  It can also shoot and destroy crates, so
once it knows you're there, run like crazy up to the right side of
it's bunker.  There's just enough space there between the wall and
the bunker to toss in a grenade or two and take out the gun.

7) If you're hurting at this point, climb up atop the blast doors
and get the health and HEV power cells before entering the blast
doors.  Once inside, shoot or toss a grenade at the trip mines and
stand clear.

8) Walk down the stairs to find another train car and take it for
a spin.  Watch out for falling debris (that can knock you off your
train and onto the electrified rail as your car runs off without
you) and red sentry gun lasers.  Duck under them to avoid
unnecessary firefights with sentry guns.

9) Also watch out for the marine with the rocket launcher around
one of the bends in the track.  It's best to disembark to take him
on, as he aims for the train car pretty darn well.  Continue along
the track.  If you lost your train when fighting the rocket
launcher, you'll find it up ahead soon (it stops at the next
gate).

10) On the platform by the train track kill a few aliens and then
hop up over the green boxes blocking the doorway.  You have to
duck at the peak of your jump to do this (see the Hazard Course
for details if you haven't already).  Once inside, use the switch
to raise the gate on the track and continue down the track on the
train car.

11) Continue to the next gate, and then kill everything in the
room. To kill the mounted gun, toss a grenade into the bunker with
it.  The switch for the next gate is near that bunker.  Feel free
to take off on foot at any time -- the train is not critical to
completion, but it does save a little walking time.  The train car
also comes in handy for clearing out trip mines -- you can just
let it go on it's own and catch up with it later (it will stop at
gates).

12) The train car also makes a pretty good shield against incoming
rockets, which you will run into at least a few times in the
tunnels.  Duck behind the control panel and speed by to avoid
them, there is no benefit in taking the time to destroy them.

13) At the next track switch sign, shoot it so that you continue
going straight.  At the next gate, get off and take the ladder
down, but be careful not to cross the red sentry gun laser -- near
the bottom of the ladder jump away from the wall and strafe to the
side at the same time to avoid it.

14) Enter the control room and choose your path.  You can either
take out the sentry guns with grenades (why?) or just hop out the

window and avoid all of the red lasers while walking away to
safety.  You're going to need your ammo soon anyway :)

15) At the end of this tunnel is a rather ugly situation: a
mounted gun in a bunker right in the tunnel, a mounted machine gun
behind some sand bags just to the right of it, and a load of
marines crawling around the large room to the right of that.
First kill the machine gunner, then push the crates as cover while
walking up by the bunker.  Climb up the bunker and throw in a
grenade to shut it down.  You're on your own with the firefight
with the marines in the main room.

16) Once you enter the blast doors, watch out for red sentry gun
lasers.  There are several of them up a staircase, and these are
attached to a few hundred points of explosives lining the room.
One wrong move and it's all over.  To get past the lasers, first
push the larger box under the last beam.  Then crawl under the
first two lasers and jump from the stairs on to the box.  You can
jump over the last red laser from the box.

17) Take out the few guards (a nice silent snipe with the
alternate fire crossbow works wonders) and go press the launch
button in the control room overlooking the launch pit.  Enjoy the
show.

18) Leave the building (careful of the red lasers -- they're still
there) and then exit out the blast doors (the way you came in to
the launch area).

19) The large doors to your left will now be open (watch out for
the sniper off to the right and up on the rocks), go through the
newly opened doors.

Apprehension

1) There's no way to stop the train; get off or ride it all the
way in.  At the bottom of the water is a set of barrels or
canisters tied down.  If you swim down and "use" the lock on them,
they will float up to the surface and make a bridge over which you
can walk to get up the other side.

2) Walk around the catwalks and jump into the water.  Swim around
until you find the sloped floor that leads to the exit of the
water.  Through you'll probably take damage from not having enough
oxygen, it's only temporary and your health will return shortly.

3) In the room with the cage hanging from the ceiling, go around
the catwalks to get to the top.  Climb out onto the cage support
and enter the cage.  In a few seconds the cage will drop into the
water -- you can stay put and fire from there or, easier, move up
and out and near a wall to prevent attacks from behind.  Shoot the
big fish with the crossbow and/or the 9mm pistol (it also fires
underwater).

4) Swim down and open the grate by holding "use" down on the red
wheel.  It starts closing as soon as you stop holding "use," so be
sure to open it enough to allow yourself to swim through.

5) Climb the stairs and walk along the catwalks.  They will break
apart in places, so stay near the center where the main support is
(it stays while the rest breaks).  If you fall off, you have to go
back to get back up there.

6) When you come to the steel cage wall, you can try to jump past
the hanging electrical wire, but it will probably hit you for a
few points.  Instead, jump in the water and swim through the
opening to your right.

7) Climb the stairs and chose one of two methods to get to the
catwalk on the opposite side of the room: 1) Push the two crates
down to the floor and build a staircase up to the broken ladder
(smash the boxes blocking it) or 2) Use the button on the control
panel to start the pistons moving and jump across them to the
other side.

8) Once you kill everything in the next room, the scientist will
open the door for you.  Like he says, there is nothing all that
interesting in the cold room, so just run as fast as possible to
the ladder that leads down.  (Turn right, then left, then right
again).

9) This will be your first meeting with the sniper babes, and they
are tough.  Explosives work if you can figure out where they are
or coax them to chase you.  Sniping with the crossbow works well
if you can find their hiding places (two are on the ground floor,
and one is up on the catwalk).  A full-on frontal assault with
both barrels of a shotgun (my solution) works well if you're
quick, a good aim, and a relentless pursuer.  Save before trying.

10) After killing all three of the sniper babes (I can't imagine
that you'd get very far just trying to sneak past, but it's worth
a shot if that's your style), go up the ramp to get to the surface
access control.  Hold down 'use' at the wheel to open the large
doors below.  Save before entering (see below for why).

11) Although I've heard stories of people doing so (lies?), I was
totally unable to avoid being caught and knocked out when entering
the dark room.  If you want to try, I suggest loading up the room
with detpacks and blowing them up before entering.  Didn't work
for me.  Besides, apprehension isn't that bad...(except for losing
all your weapons).  I've also heard of a few people for whom the
game seems to just stop at this point -- they get stuck (can't
move) in a dark room with a walkway barely visible.  Reloading a
saved game just before being caught worked fine -- it should only
take a few seconds before the dragging scene begins.

12) After the dragging scene (cool), you'll wake up in a trash
compactor that is slowly closing in.  Take your time and climb up
the boxes and crates to avoid assuming the role of a pancake.
Once up and out, you can walk across the closed walls of the
compactor to get your crowbar, and then leave the room via the
grate on the floor on the left side of the compactor (smash it
with your crowbar).

Residue Processing

1) The flow control wheel will raise or lower an elevator-like
platform inside the cylindrical tower.  Use this to leave the
area.

2) Jump down onto the edge of the vat and leave by walking across
the pipe on the other side.  Keep walking on pipes to get to the
next vat.

3) Walking around the edges of the vats is possible, but tricky
(they're slippery!) Instead, jump to the plunger thing to your
left when it is on the downswing.  Then you can jump from plunger
to plunger along the left wall to get out the other side.  If you
fall, there's a ladder to get you back to square one to restart.

4) Keep walking and duck under the grinding wheels and cogs.  When
you get to the room of conveyor belts, walk around to the right to
the three switches.  Set all three switches "up" (forward), which
should make all conveyor belts moving away from where you started
in this room.

5) Walk back to the control room and press the green button, which
will stop all the smooshers, but only for long enough for you to
get by -- don't sit around and wait -- run fast.

6) Continue riding forward along the conveyor belts, timing your
motion to move past the smooshers (note that they are not all the
same -- the first does all long strokes, the second is a long
stroke followed by a short one, and the third is a long stroke
followed by two short strokes).

7) Drop down from conveyor belt to conveyor belt to find the two
belts running side-by-side.  The one on the right is no good, but
the one on the left is laced with two trip mines.  You can shoot
the first one, but not the second, since it is around a corner (if
you can shoot it, you're close enough to be killed by the blast).
Try this to get by:  exit the conveyor onto the platform to the
left (before it enters the wall where the trip mines are).  Drop a
detpack onto the conveyor and start counting one-one-thousand,
two- one-thousand, ... at six, detonate the detpack and you should
take them both out.

Questionable Ethics

1) To open the electric door, shoot the electrode on the fence.

2) The big thing behind the glass will get out if you taunt him,
get near the glass, or break the control switch cover.  You have
to break the control switch cover to exit.  You can run away from
him, or lob a few grenades from your machine gun (alt fire) in his
face.

3) In the two jail cells filled with headcrabs there is a hornet
gun and a crossbow.  To get them without wasting all your ammo on
headcrabs, or risking an all-crossbow assault, open the doors and
draw the crabs out.  Then run into the control room and use the
button there -- it will zap everything in the room.  It may take
you a few zaps to get them all.

4) Watch out for trip mines in this building, there are many.
Also try to let the marines fight the monsters as much as possible
-- if you lay low for a bit in each areas they will do a lot of
your work for you, and it's fun to watch.


5) Turn on all four lasers in each of the four rooms at the end of
the hallways.  Find the room with the sign that reads "Do Not
Obstruct Laser Shield".  Obstruct the laser shield.  Move the
crate on the floor so that it blocks the shield that lowers when
you activate the mega-laser.

6) Exit the room through the hole the laser blows in the wall, and
jump down the pipes to avoid taking falling damage on the way
down.

7) You have enough scientists for a little trial-and-error here,
but you should check the patch to the main exit and clear it of
hostiles (and sentry guns) before taking one up to open the door
for you.  Watch out for sentry guns on the roof on your way out.

To be concluded next issue



                              - o -
