   WALKTHROUGH FOR LIGHTHOUSE THE DARK BEING(tm)- part 1
                        Version 2.0
                        By Mark Fox

                     www.cheatzone.com
                  webmaster@cheatzone.com
                   CompuServe: 102731,314

Lighthouse the Dark Being is a Trademark of Sierra On-Line, Inc.

Notes

Lighthouse is an excellent adventure game designed with the
die-hard gamer in mind.  The puzzles are challenging and the
animation is superb.  Although there has been some concern with
compatibility and/or software bugs, the author has experienced
only the slightest technical difficulties.  As you read this
walkthrough, please note that there are several available paths
which can lead to a successful conclusion.  I have attempted to
select the most complete and interesting of those paths to include
here (as well as the most efficient).  However, most of the
information contained herein will be useful and applicable to the
majority of Lighthouse players.  You can get more information,
cheats, hints, strategies and news about this and other hot games
on the Internet's Cheat Zone at http://www.cheatzone.com (This
file will be updated often.  Check the Cheat Zone for the latest
updates and news.)

WALKTHROUGH

Home

* Click on the chair to move it.
* Click on the desk drawer and read the journal.
* Click the box on the desk and take the lighter.
* Click on the telephone and listen to the messages.  Pay special
attention the 3rd one.
* Turn to the right and you will see the lighthouse get struck by
lightning through the window.  Turn back to the left (twice) and
click on the window table.  Move the contents of the drawer around
and take your car keys.  Take the umbrella and the bag.  They are
both hanging on the coat rack.
* Open the front door and click your keys on the opening.  You
will drive to the lighthouse.

Lighthouse

* Once at the lighthouse, take the letter from inside the
mailbox.
* Walk two screens towards the front door.  Click on the black
lantern and take the small key from inside.
* Walk closer to the front door and then position your cursor so
that it is pointing down.
* Move the four items around by clicking on them and holding while
you move the mouse.  You will find the front door key under one of
the objects (this changes from game to game).
* Backup and go around to the right side of the house.  Click on
the storage shed and unlock the lock with the small key from the
lantern.
* Take the crow bar and then click on the breaker box.
* Reset all three breakers.  You will notice that the third one
will not reset yet. The lights are come back on inside.
* Unlock the front door with the key and go inside.  Go through
the door on your left.  It is the kitchen / living room.
* Read the papers on the counter.
* Click on the refrigerator and take the bottle of milk.
* Click on the bookshelf behind you.  Take the compass from the
second shelf.
* Go across the hall into the baby's bedroom and pick up the toy
soldier on the floor.
* Click on Amanda.  Give her the bottle when she starts to cry.
* Turn to your right and click on the papers which are on the
night stand table. Read them.
* Turn around and take the alarm clock from the small table.
* Leave the bedroom
* At any point in time from here, you may hear Amanda start to
cry.  As soon as you hear her crying, drop whatever you are doing
and go into her room.  You will see the Dark Man kidnapping her.
This walkthrough assumes that you DO NOT follow him into the
porthole (although that is a option for a later game).
* Go into the study / den.
* Click on the several books which are on the second shelf of the
bookcase to reveal a hidden, wall safe.
* Turn to your left and take the following items from the small,
shelving unit :
1.  small mechanical bird
2.  shell Collection
3.  two, tear shaped, red objects
* Turn around and click on the top drawer of the desk.  Take the
letter opener.
* Click on the letter in your inventory (it will be displayed in a
window).  Now click on the letter opener and use it to...that's
right...open the letter.
* Read the letter and notice the numbers at the bottom.  This is
the combination to the wall safe (5-18-28)
* Click on the wall safe and enter the combination.  5 right, 18
left (past zero), 28 right.  Once opened, click on the handle and
take the documents from inside (read them). Notice the date which
is written on page 59 (8-24-96).  It is the combination to the
locked door in the hallway (Dr. Krick's laboratory)
* Open the desk and click on the papers.  Read the papers and
notice the picture on page 118 of the bird in a circle.
* Click on the cube inside the desk.
* Turn the cube around and click on the spinner on one of the
sides.  It will open to display a series of wooden blocks.  Click
on the light colored blocks starting from the top.  Work your way
down and from left to right.  Once these are set, you can slide
some of the lower blocks around until you reveal a small, red
button.  Press this button.  Another part of the box will open to
display a large, red button.  Click it.  Now click on the small,
gray button on the adjacent side of the cube and then again on the
large, red button.  A small drawer will open.  Take the key from
inside the drawer.  Click the red button again and another panel
will open only slightly.  Turn the cube so that the partial
opening is facing you.  Now click on the light, brown square in
the lower, right corner of the opening.  A picture puzzle is
revealed.

Note:  You probably hate these things as much as I do.  If you'd
like this puzzle to be solved automatically then do the following
(of course you can TRY to do it yourself first):  "Click on the
small square of wood that opens the panel that covers the hawk
puzzle.  After the panel opens, exit to the long shot of the desk.
Do this 4 times and a "solve it?" button will appear that will
automatically solve the hawk puzzle.  It takes a while, but not as
long as solving the puzzle!" (The above section in quotes was sent
to me by Jon Bock, creator of Lighthouse.  Thanks to Jon for this
great cheat)

* Rearrange the tiles to reproduce the picture of the bird in the
journal.  Start by trying to create the outer circle first.  Once
completed, the box will display a sheet of paper with a series of
symbols on it.
* Write these symbols down.  They are probably (from top to
bottom) a circle, triangle, square and cross.  Click on the paper.
Now turn the box and click on one of the side spinners.  Turn the
cube again and click on one of the gray, side buttons.  Another
flap will open displaying several color plates and two fish
outlines.  Click in all four blue plates and then click the lower
fish symbol.  Click on the button which is revealed by the fish.
Now click on all four gray (not brown) plates and then on the
upper fish.  Insert the little key into the keyhole which is
revealed by the upper fish.  The panel will open displaying a gray
disk.  This is all which can be done right now.  You will complete
the remainder of this puzzle later.
* Go into Krick's lab by entering the combination into the keypad
on the door (8-24-96).  (A small note here- I was contacted by one
of Sierra's game programmers who told me that this combination was
his wedding date...nice.)
* Click on the large white / red machine.  Open the panel and
click in the button to active the machine.
* Click on the white box by the door.  Use your crow bar on it
twice to pry it open. Take one of the green, light units.
* Click on the work table and take the following items.
 - soldering gun
 - fuse
 - small, black wire (in front of the microscope)
 - read the papers on the table
* Open the panel of the large, white, hourglass shaped unit beside
the main control panel.
* Remove the blown fuse and replace it with the one from your
inventory.
* Remove the burnt wire and replace it with the one from your
inventory.  Solder both sides of the wire with your soldering
gun.
* Click on the central control unit and switch on all eight of the
small, black switches.
* Pull the first lever to raise the light.
* Go up the wooden stairs and smash the lock with your crow bar (3
times)
* Go through the hatch.  Open the light's lens and replace the
green, light unit with the one in your inventory.
* Plug the whole light unit in by inserting the white wire which
is hanging from the ceiling above the lens.
* Exit the lab.  Go outside the house to the storage shed.  You
can now reset the 3rd breaker.
* Go back into the lab and take another one of the green, light
units from the white box.  You will keep this in your inventory as
a safe guard and for convenience.  Click the flashing "retry" on
the computer's screen to activate the program.
* Turn around and pull the 2nd lever on the control unit to
activate the porthole.  Go into the porthole.

Tower

* Find your way to the beach where you will see a dock.  This may
take some time and walking around.  As you walk around here, pick
up as many little stones as you can find (at least two but four is
better).
* Click on the bottle in the sand which is to the left the dock.
Click on the cork and take the letter.  Read the letter and note
the vague coordinates (20 degrees north, 118 degrees west).
* Go to the end of the dock and take the metal rod.
* Now walk over to the tower.  Click on the small, gray dial on
the left pillar.  Insert your metal rod into the opening.
* Click on the rod patterns.  Use the control to navigate the hook
down to the white hook at the bottom of the rods.  The draw bridge
will open once you have raised the lower hook.  Go up the stairs
all the way to the green gate.  A mechanical bird will swoop down
and perch itself in front of you.  DO NOT try to pass him.
* Click on the toy soldier in your inventory and remove the key
from his back.  Now click on the small bird in your inventory and
insert the key into its back.  Click your bird onto the cuckoo
clock.  Click on the pendulum.  The mechanical bird will take off.
* SAVE YOUR GAME HERE
* You must act quickly here.  Go through the door and then
directly over to the desk (no looking around first).  Click on the
very small drawer in the bottom, right corner of the desk (it's
hard to see it).  Click on the two screws and then on the piece of
wood once the screws have fallen off.  Get the key.  Now quickly
close the window gate and lock it with the key.  This prevents the
Bird Man from getting in and giving you a hard time by stealing
things before you.
* You can now relax.  Go back to the desk and open the large,
bottom, left drawer. Look at the files and take the key which is
between the 3rd and 4th files.
* Open the middle desk drawer and take the lever handle.  It's
what the Bird Man wanted to take.  Open the upper, left drawer.
Click on the bottom, left side of the junk, then the upper right,
then the center.  Take the piece of coiled metal from the drawer.
* Open the center cupboard of the desk & read the available
scrolls.
* Use your small key to open the upper, right drawer (by the
skull).  Take the whistle.
* Now move the clear and orange vases to other places on the desk.
One can go beside the skull and the other can be placed beside the
brown vase on the left.
* Click on the opening where the vases were.  Now slide over the
shelf and take the light bulb shaped object.
* Click on the dead guy and remove his medallion.  (You may also
knock his head off if you like).
* Notice the hanging ladder above the plant.  You will need a
remote control to lower it.
* Exit this room and go back down the stairs to the other door.
* Go through the door and walk towards the Bird Man.  He will
close his gate on you.
* Notice the lever he pulled to close the gate.  (it's to the
right).  Throw one of your stones at his head and then another,
immediately, at the lever.  The gate will rise and you can go in.
The Bird Man will fly away after "telling" you what he thinks.
* Now quickly close the window gate and lock it with your key.  If
you don't, he will sneak back in and bust up the remote control
unit.
* Click on the large table and take the four sided wrench and the
nuts and bolts.
* Click on the small table and take the remote control unit.
* Place the remote control unit on the table with the drill arm.
Now click on the remote.  Click on the close-up of the drill head
and it will open the remote.
* Use your 4 way wrench to tighten both of the nuts.  Remove the
old coiled piece of wire between the nuts and replace it with the
one from your inventory.  Close the unit by clicking on the drill.
Take the fixed unit and go back up to the dead guy's bedroom.
* Look at the ladder.  Click on the remote in your inventory and
press the first square button and then the center round button.
Go up the ladder.
* Pick up the drive wheels on the floor (2 of them).  Click on the
desk and take the allen key.  Take the crank handle which is
hanging from a post.  Click on the large, block control unit and
insert your two drive wheels into it under the one which is
already in place.  Attach your crank arm.  Now use the allen key
on the release unit on the wall.  Pull the handle.
* Your bat ship will roll down the ramp.
* You may go up the ladder in this room (just for the view for the
sake of this walkthrough).
* Turn the crank on the drive wheels 14 revolutions clockwise.
* Click on the cockpit.  Click on the brown button on the lever
clasp.  Pull the lever to take off.  You will fly to the temple
where the bat ship will perch itself.  If you were to take a
different path from here (through a pothole etc.) you could use
the whistle in your inventory to call to your bat ship from the
tower where you just took off.  However, the path I take in this
walkthrough does not require this action.  Try it in a latter
game.

Temple

* Go up the elevator and into the door directly in front of you.
Lyril will show herself to you.  Click on her.  Click on her again
until she mentions shells and nuts and bolts.  Give her your
shells and nuts and bolts when she does.  Click on her many more
times until she starts to repeat herself (she is very long
winded!...much like my walkthroughs)
* When you try to back out she will tell you that she has more to
say.  Listen to her some more.  Show her the letter which you
found in the bottle on the beach.
* Click on the center control arm.  Lyril will tell you that she
does not trust you enough yet to let you have access.
* Click on the side, wooden control unit and play with the levers.
Keep doing it until Lyril gets mad and leaves (this is just for
fun).
* Exit this room and go into the far right room.  You will see a
pod shaped (garlic) creature in the middle of the room.
* Ring the creature's left bells and then the right ones.  Its
eyes will open.  Ring the left bells and then the right ones
again.  The pod will open up.
* Turn the two, small lever arms so that a vertical opening is
seen.  Pull the large, straight lever towards you.  Now ring the
left and then the right bells again.  Pull the coiled lever to the
left.  A disk will drop into the lower opening.  Take the disk.
* Exit and go into the room at the far left of the Temple.
* Put your disk into the blue circle to your left.  When you
push the button, a recording of Lyril will play.
* Go back to the center room.  If Lyril isn't there, knock on here
doors and she should come out.
* Go over to the wooden control unit and slide the horizontal
switch.  Bird Man should come in and attack Lyril (maybe to shut
her up!).  Slide the horizontal lever to move the magnet as close
to the Bird Man as possible.  Now pull the vertical lever
repeatedly until the Bird Man gets trapped on the magnet.
* Click on Lyril.  She now trusts you.  Listen to everything she
has to say.
* Go to the central control arm in the room and pull it towards
you.  From this room you must retrieve the following items: a
circuit board from the box in front of you, an odd shaped item
with three extremities from a square box, three various items from
the three wooden crates (these items connect together to form a
replacement part for the porthole generator in another part of the
Temple), and finally, the drawing from the wall above the large
display/control unit.
* Click on the control unit in this room (left, then right
buttons).  Note the coordinates which are displayed (22.01 degrees
north, 119.11 degrees west).  These are the coordinates to the
volcano.
* Use the central lever to go back up to the main floor.
* Now push the lever away from you to ascend to the dome.  Lyril
will join you there.
* You will see three power modules at the side of this room.  Plug
in the one to the far left.
* Go to the main control unit and pull the main, center breaker
(has 4 red lights beside it).  Flick the large switch to the right
of the breaker.  Turn on the four monitors to the left and the one
to the right.  The monitor to the right has a couple of dials.
Turn the first dial until you see a picture of the lighthouse.
Turn the second dial until you see a picture of Krick's
laboratory.  Click the small, black button on the second dial to
set the destination.  The screen will change to black with red.
* Look at the LOWER part of the center console.  Pull the large,
left lever down (extends platform) and then pull the right lever
(opens roof).  Push the lower, left button (to power the lower
monitor) and align the lines on the screen with the center of the
circle by using the four control knobs around the monitor.  Lower
the two small levers at the top of the monitor.  Pull the small
breaker at the bottom right of the monitor (it will reset itself).
* SAVE YOUR GAME HERE
* Pull the large, slider lever to the right.  Watch the gauge
carefully.  Click on the slider lever again as soon as the gauge
is on the red line (must be exactly on the red line...not below or
above but ON the red line).  If it goes past the red line the unit
will blow.  If it does, you can either start a saved game of
replace the module with the one from your inventory (located at
the very top of the control unit in a cupboard).
* Pull the breaker under the monitor again.  The porthole will be
created on the platform.  Go into the porthole.  Lyril will (of
course) have a few more words for you as you enter the porthole.

Lighthouse

* Exit the lab and go into the study / den.  Click on the puzzle
box.
* Click your medallion onto the gray disk followed by your two
red, tear shaped pieces. Click the top button.  Here you must line
up the shapes (patterns may change from game to game). Start with
any shape and line up all of the rings with the same shape.  Keep
doing this until you hear a click and then move onto the next
shape.  Once you've gone through all of the shapes, the puzzle
should be almost completely unlocked.  Now enter the shapes in the
sequence which the cube displayed to you on a piece of paper
earlier (usually circle, triangle, square, cross).  The puzzle is
finally complete (and you hear a really bad piano riff).  Take the
small bottle.
* Go back into the lab.  Go up the stairs and replace the green
bulb.  Take another bulb from the white box (last one).  Reset the
computer and then pull the switch on the control unit. Enter the
porthole.

To be concluded next issue


                              - o -
