                      Pilgrim - Part 1

                  Solution by Peter Clark

Game Play

The top bar at the bottom of the screen has the Menu, Hints,
Speech, Encyclopaedia and Keyword. In Speech, the previous
dialogue is written. Background history can be accessed in the
Encyclopaedia. Specific subjects pertaining to the immediate game
play is shown in Keyword. Clicking on it can access more
information or clues.

The bottom of the screen is divided into: - Bag, where items that
are picked up and can be used are shown, People, personages that
can be brought into discussion and Items, concepts that can be
discussed. There are arrows to scroll the frames that are hidden.
Press ESC to skip the movie scenes.


The Game

Simon is awakened to go to his father, Adalerd, who is dying. He
tells you, Simon, to listen while he talks, as he doesn't have
much time left. He tells you that as you are his only son and all
his hopes are in you. He hopes that you are ready to accomplish
your part in the legend. You have to find a man, a friend who is
waiting for a visit. You will give him a manuscript. You are told
to be careful as everyone wants to know its secret. You must go to
Toulouse and find Petrus. The manuscript is to be found in the
secret room. Access is from the Library. The frieze is the key.

In the Library, turn left and open the chest. Take the notebook
then go to the far end of the room and examine the depictions on
the top and side of the bookcase. Take the Salome Scroll from the
left hand set of pigeonholes. It is the centre one on the right
hand side. The word, Salome, will be placed on the keyword slot.
Click on it and read the Encyclopaedia. Read the references to a
Christian Cult and then the Plagues of Egypt. Finally, look at the
reference to the Decalogue. Put the Salome Scroll in the empty
bottom pigeonhole on the right hand side of the bookcase. This
will open a secret door. Go through into the Secret Room and light
the candle. Read the note that your father has left for you and
pick up the Manuscript. Leave the secret room and cross the
Library. Leave the Library through the Main Door. You will now
start the Pilgrimage of Simon de Lancrois.

The River Bank

Move forward and talk to Pablo, the knife thrower. Turn around and
go forward three times, go left, forward then talk to Isabeau, the
tightrope walker. Turn around again, go forward twice, go right
and note the spare wheels on the side of the caravan. Go back to
the main road then go left and forward. Note the poles on the
other side of the caravan. The man in the blue robe near the
caravan is Potronus. Talk to him twice. Note that the name of
Raymond VI comes up in the Keyword Slot. Talk to him again then go
to the centre of the bridge and talk to the Merchant three times.
It seems that he needs help in retrieving his barrel from the
river. Go forward and pick up the bucket from the chest. Go back
to the start of the bridge and turn left. Go forward and then
right. You should see a bright rock on the riverbank. Click the
bucket on it to turn it into one item then go back to the chest on
the bridge and use the bucket and stone on the rope that it
wrapped around the log. The barrel is retrieved!

Now the Merchant needs you to get his black ox for him. He gives
you a harness. Go back to the start of the bridge again, go left,
forward twice, left, forward, left and click the harness on the
black ox. The Merchant is not finished with you yet. Now he wants
a wheel. Highlight the spare wheel on him and listen to the
dialogue. It seems that Potronus wants three ounces of silver for
the wheel. Watch how the silver is weighed. The silver coin weighs
two ounces as shown by the two lines on the edge of the barrel
while the four weights are four lines. A silk purse is included in
the deal. Now he wants to weigh the cask. Click on Potronus.
Return to the start of the bridge, go left then right and talk to
the Hermit twice. Turn right and you will see a boat in the river.
Put the cask on the boat. The Hermit now needs a sign from God
before he will help you. He suggests that he would like to see his
pet mouse fly. Return to Petronus and click on the machine next to
him. Now click the machine on Petronus to see a demonstration of
the machine. Now click the pet mouse and then the machine on
Petronus. Look at the silk purse that he is holding above the
machine and then click the purse on him. Go back to the Hermit and
pick up his mouse using the silk purse. Save your game at this
point. Go back to Petronus and click the mouse in the purse on the
machine.  It will go for a spin in the air. The Hermit shouts to
you that he wants his mouse back and you have only a few moves to
complete this task. Go to Pablo, the knife thrower, and click the
mouse on him. If you are lucky, he will bring the mouse down with
one of his knives.

Now go and talk to Hermit again. Put the cask in the boat then go
and talk to Petronus again. He will tell you that each of his
weights weighs 200 ounces.  Go to the caravan and click on the
rope then look in the chest to the right and pick up the weights
and the paint pot.


Go back to the boat and click the paint pot on the left hand side
of the boat. Take the weights and put then by the water's edge
then pick up the cask from the boat and put it on the bank also.
Take the weights and put them in the boat. Problem solved! The
Merchant will now give you a silk purse and tell you to visit
Bernard who lives close to the Basacles Market in Toulouse. The
hermit will now leave.

Talk to Potronus. He needs help in getting his caravan across the
damaged bridge.  Click on the damaged area of the bridge then on
the trees on the far bank.  Click the bridge on Potronus. He will
give you several problems to solve.  Firstly you need longer hubs
for the wheels. Click the poles on him. Now, how do pull the
caravan across? Click the black ox on him. How do you get the ox
across the river to pull the caravan? Click the rope and then
Isabeau on him. Go to the caravan and pick up the rope then go to
Isabeau. Click the bridge, rope and trees on her.  The problem is
then solved. You now find yourself in Toulouse.


Toulouse

Gate of Toulouse

Talk to the guard twice and note the sword that is next to him.
Go left and forward and talk to Octavo, the Spanish Knight who
seems to have lost his sword. Turn left and then click on the lady
client of the perfume shop. Click the guard and the purse on her.
Then click the guard on her again. Go back to the gate and pick up
the sword. Give it to Octavio and he will give you a copper coin
and a Spanish coin. Go back to the guard and give the copper coin
to him.

Basacles Market

Go forward and enter the market. Talk to the Caterer, on the right
and note the Keyword, Catharism. Read about Perfects.  Talk to him
again to find out that he needs a garment for tonight.  Ask about
the Reception also. He will give you some information about
Bernard and his brother. Ask all the merchants about Bernard,
Petrus and all the other merchants. The Shoemaker needs help in
getting a silk ribbon from the Silk worker. Ask him about the Silk
worker and he will explain about the Law of Emancipation. He knows
Bernard Paquin, kin to Cathers.

The Money Changer does not talk about anything but he will
exchange your Spanish gold coin for two silver ones if you solve
his riddle.

Scale Puzzle

There are eight cloth bags each containing three silver coins with
the exception of one that only contains two. You have to find
which is the lighter bag with only two uses of the scales.  Click
on one of the scale pans and put three bags in it, then click on
the other and put three more bags in that pan. Click on the silver
part of the scale near the top on the right to weigh the bags. If
the pans are equal, weigh the other two bags to find the lighter
one. If the first weighing is uneven, weigh two bags from the pan
with the lighter bags. If the weight is equal then the lightest
bag is the third one. If the weight is unequal then you can pick
the lightest one to succeed in your quest. The Money Changer will
now change your gold coin for you.

The Tailor knows about Bernard but will not tell you anything
unless something is bought for him. The Ceremonial Dress costs
five silver coins. The Caterer says that he cannot buy it until he
has been paid for his wares.

The Cutler is surly and will not answer any questions. His knives
also look very dangerous.

The Instrument Maker is a friend of the Shoemaker. Click on the
instruments to find out that he wants to go to Lombardy but is
wary of travelling with money. Click on the picture of his
daughter and learn that he wants to marry her off. Go to the Silk
worker and click the Instrument Maker, his daughter and the law on
him. It seems that you have now become a matchmaker.  Return to
the Instrument Maker and click the Daughter, the Silk worker, the
Law and the Shoemaker on him. He will give you two more silver
coins and Faraway Love, Pastorelle and The Battle Poems. Go back
to the Silk worker and click the daughter and Shoemaker on him. He
will give you the ribbon. Give the ribbon to the Shoemaker and he
will give you four more coins.  You should now have eight coins.

Go to the Tailor and give him five coins for the Ceremonial Dress.
He tells you that Bernard Paquin is now called Paul and that he
lives in a house in the Square. It is the one that has a green
lantern outside. Find the house and knock on the door. A maid will
answer. Click Paul on her. Listen to the dialogue that you
overhear then go in and talk to Paul. Click both Aymard and Petrus
on him. He will ask you for help in finding someone to endorse his
letter of credit and to pay another person that he owes money to.
Click the Instrument Maker on him and he will give you the letter
of credit. Take it to the Instrument Maker and he will give you
some money.

Give some of the money to Vital, the cutler. You don't know what
this money is for at the present but who knows what may happen
later. Click Paul on him as well. Return to Paul's home and knock
on the door again. The maid tells you that Paul has died and she
gives you a fur coat.  He has asked that you take this to the
Abbot of St. Sernin. This man will also be able to help you with
information about Petrus.  Turn left and go to the guard. Talk to
him and click the fur coat on him. You will also have to give him
some money to get past him.

Abbey of St. Sernin.

Click on the door and then click on the monk. Go forward until
another monk tells you to be quiet and then turn left and you will
find the Abbot. Give the fur coat to Abbot Arnault. He will leave
the room and you will be able to read the letter on his desk. It
will give you a lot of extra information about the plot. When the
Abbot returns, ask him about Petrus. Unfortunately, this is a bad
move as you now find yourself in the dungeon. Talk to the other
prisoner three times then click Petrus on him to find out that he
is a friend of Raymond VI.


Dungeon Door Puzzle

Go to the far end of the room and look at the inscription above
it.  There is an opening here. Place Hades on the opening then
Bethel and finally, Yahweh. You hear a click as the door unlocks.
Get the bowl from the dungeon floor.

Grating Door Puzzle

Enter the other room and go forward the left to the picture of
Jesus washing the disciple's feet. Place the bowl on the opening
to get it filled with water.

Go to the trough and you will see that it has a ball in the other
side and that the trough connects with a scale. The centre of the
scale has gears that connect with other pieces of machinery. Pour
the water on the trough and the ball will start to roll. The
grating rises and you can go through.


Spikes and Platforms Puzzle

Look at the left bucket on the scales. This is the one with the
ball in it. Go to the other bucket ands sit on it. This proves
that you are heavier than one ball. Add three more balls to the
left bucket and then weigh yourself again. Leave the bucket and go
forward, down and left down the stairs to the protruding ramp.
Look up and down. A platform of spikes is suspended from the
ceiling and another plain platform lies at the bottom. Halfway
down is an opening. Save your game here! On the left side of the
main platform are a counterweight bucket and some balls.  Place
three balls in the bucket. Go back to the ramp and click the lever
on the right and away we go!

Murals Puzzle

There are twenty pictures around the room. Ten are of the ten
plagues of Egypt and the others are of the Ten Commandments.  Look
in the Encyclopaedia to find out about the Plagues. This can be
found under Religion/Christian Culture. You must use the left and
right levers to centre the picture of each of the plagues in the
correct order and then use the centre lever. You are now presented
with a further set of pictures. These contain pictures of the Ten
Commandments. Use the left and right levers as before to centre
each one in the correct order before using the laser in the
centre. In the next scene, click on Pater and Fili to get out of
the dungeon and back to the Market. From here you find yourself
transported to the reception.

Talk to Isabeau twice and you will find out that Potronus is ill.
You will have to put together his machine to enable the show to go
on.

Dragon Puzzle

Go to the curtained area to the right and pick up Part One of the
machine. Put this on the red diamond on the floor. Now pick up
Part Two that is hanging on the right and place it on Part One.
Get Part Three and attach it to Part Two. Get the container and
place it at the centre of Part Two. Get the bellows and place it
on the bottom left of the machine. Get the trunk and place it on
the left side of Part Three. Get the pipes and put them close to
the bellows. Click on the curtain area then go left, forward and
right. Look down on the chest and pick up the heart, the minerals,
the costume and the rope. Go to the open centre area of the table,
turn left and pick up the bottle of water from the table. Go to
the right corner of the room, close to the door and you will see a
bowl of glowing embers. Use the rag from your inventory to pick up
some of them. Go back to the machine behind the curtain and put
the embers under the machine. Put the minerals in the container
and click the water bottle on the pipes. Put the costume over the
machine and click on the bellows. Leave the curtained area and go
to Isabeau.

Give her the heart and the rope. Now go to Pablo and talk to him.
You now hear a rhyming story that the councillor enjoys. He asks
you to give him a poem that can be used for a Lady from Norborne.
Click the Faraway Love Poem on him. He grants you a reward. Click
Petrus on him and you will discover that the councillor is, in
fact, Petrus.

The scene shifts to the Tower where you will be able to ask him
many questions. Ask about the Manuscript, Adalard, Raymond, Diego
and Marc. Listen carefully to the replies.

The scene shift again and you are on a cliff with Petrus. He will
explain many things to you including The Tradition. It is here
that you start your apprenticeship. You have to take an initiation
test. Remember the position on the screen of yourself, Petrus, the
cross and the rock. You will have to click on those positions when
the screen removes them from view. Petrus now asks you several
questions. Click on Simon's arm and then Grow, Strong and Dream on
Simon and the Tree. You are now taken to Roncevaux.

To be concluded next issue




                              - o -
