                      Pool of Radiance
                   Ruins of Myth Drannor
      Hints and Tips and Partial Walkthrough - Part 1
                       by Vic Horsley

Suggested Start Party:
Tool Bar:    Blue Plaque = Game Menu
Warrior      Book = Quest Log
Cleric       Bright Disk = Sun/Time of Day
Rogue        Map = Maps as you go
Sorcerer     Small Tent = Only to Sleep when Green

You may wish to make your Warrior a Paladin who as well as being a
good fighter has a skill of "Lay Hands On", which can be very
helpful in recovering your party when they have been knocked down,
especially in the early part of your journey. Also you will have
the opportunity to pick up a Warrior to add to your party early on
in the game so you may consider two a waste of manpower.


It is a good idea to make a couple of your players duel
occupations, which can only be done from the advancement window,
this comes up automatically when advancement is due [if you chose
this line of game play never let the two occupations get more than
two levels ahead of each other or your stats will suffer]. I made
my Cleric's dual a Fighter and my Rogue a Cleric, this worked well
with my Paladin and Sorcerer as single occupations [single
occupations advance quicker, having only one line to follow].
Starting with the four players and picking two up on the way you
get your full complement of six players. As my second pick up was
a Sorcerer I virtually had four occupations doubled which amounted
to having the same as eight players and certainly makes life
easier.

This is a game with surface areas and dungeons and you can go
between the different areas freely, freely that is if you are
strong enough, if not change your route and come back later. Also
moving between the surface and dungeons frequently makes the game
more interesting otherwise it can get a little repetitive. Having
said that you will find in the early part of the game that you are
only able to go certain ways because of your weakness but as you
gain strength this will all change and you will be able to go
wherever you want to go.

Myth Drannor has been destroyed and at the beginning you are in a
small area cut off from the rest of the city. There are ways to
get to the other areas but to you at this stage they are sealed
off, it means going down into the dungeons working your way
through and up to reach the other side. First of all though you
will need to tackle this small land area and gain some points into
the bargain, it is very green and quite attractive even though it
has been destroyed but there are some Orcs and Skeleton Warriors
that need to be taken care of. This area contains the tree which
is across the bridge to the west. Go round to the front of it and
left click on the rope ladder that comes down, it is quite safe
and where you will obtain your information to set you on your way
in this adventure.

Before going to the tree push to the east but go slow, if you take
your time the enemies here are easy to dispose of. You will come
to a regeneration chamber, after which and still going east is the
shop. It is a wagon inside a ruined building and run by Nottle.
Here you can sell and buy all your wares.  By coming this way
first you will get information from Nottle that will help you in
your quest. Further east are three Orcs. Separate your players
here so they are not in a bunch and tackle one Orc at a time.
Behind them is a boulder blocking a door, click on it to find two
more Orcs guarding a chest.

The easiest thing to do next is to go back to the shop and head
south towards the great wall that blocks off this area from the
rest of the city, there is a tower with a chest inside. As you
touch this chest two skeletons materialise so leave as many
players outside until you are able to use them, it can be a little
tricky.  On completion of this you may also be confronted with two
Orcs but if not you will meet them later when mopping up. You may
very well need to go north again now to use the regeneration
chamber, if so take the whole party to the top of the stair, left
click on one player and right click on the well, repeat this with
each player and return south to the tower. Now head east again
hugging the southern wall and go as far as you can to the eastern
boundary of this area, turn north. You will see a coloured patch
on the grass, these are also rejuvenation areas [Blueglow Moss] so
top yourself up and move on north.  Two more Orcs and the door
which will lead you into the dungeons, it is not possible to go
through there until you have visited the large tree at the western
end.

From the door turn to the west again and you will come to steps
which go up to a bridge that crossed over to the other part of the
city but has now been destroyed at its southern end. There are two
Orcs here that can be quite awkward and standing on the bridge
overlooking you, it is very easy for them to pick you off with
their bows and is the reason to go south after the shop area and
not carry on east. Again tackle one at a time and put as much
distance between your players as you can, this way they cannot hit
two at the same time.

I suggest from here that you go all around the perimeter fence
cleaning up as you go, although there is not a lot left. If you do
it this way all this area will now be on your map which helps a
lot as you move on in the game. One thing you might like to do is
go to sleep so as to wake up at night, if it isn't night time
already, this will enable you to get extra advancement points by
disposing of the night creatures.

Finally go to the tree and get your orders and ask every section
of every question then click on the large book. If you have
covered everything you will get your first advancement and you
need this. If by any chance you haven't achieved it, I would
suggest walking the surface again at night and disposing of a few
more beasties, because without that advancement you will not make
it into the dungeons.

I have walked you around the first area of this game, from now on
I intend to do a partial walk through just to point out certain
sections because these next areas are really large and they
meander all over the place and you can just about go wherever you
want to whenever you want to. I will just mention that the dungeon
areas are really cities or towns in their own right, so they are
laid out with streets and buildings but the residents are not very
nice.

Dungeons now head for the door pointed out earlier and go down
into the First level of the dungeons, these are a lot harder than
the surface area just travelled, so be vigilant. Sleep a lot, this
will top up your points and spells and do save a lot, do not
forget the saving it will prevent you from having too far to go
back [this will happen so be warned].

In the bottom right tool bar is a small tent, take note of this
and only sleep when and where it's green. When yellow, enemies are
about and, should you try sleeping, will probably catch you
unawares. It is another way if needed to add points to your total
but not advisable in the early part of the game. When the tent is
red you should not sleep but you are warned if you try and early
on it does not allow you to do this anyway.

This first part of the first dungeon is probably the hardest part
of the whole game because you are so weak at this point but don't
be put off it does get easier. In the early days and in fighting
mode try to keep a distance between your players so as not to take
multiple hits to all your team. If one goes down it's not so bad
and you can often revive that one at the end of the battle but as
would be expected if they all go down, no chance, that's one good
reason for saving regularly.

In battle make your strike and then use the next move to move away
a little, about six strides. It is possible you will be struck
doing this and lose a few hit points but it may also save you
being killed and if you are able to keep your cleric to the rear
he or she can rejuvenate those points. It's all pros and cons but
does work. To get Sorcerer's magic missile right click on him,
point to arcane spells and choose. Cleric right click point to
combat options to choose Turn undead

When you start off in this dungeon which by the way is called "The
Main Halls", my advice would be to kill the enemies and go through
the northern door first, it is a small area but quite tough and
will help set you on your way. I will not say a lot about it,
except to say that at the furthest part east and just past where
the Orcs and Skeletons are fighting you will come to a room where
when the door is opened the dead will materialise with each step
you take in side and quite rapidly will overpower you, giving you
no chance. Do this, before opening the door have your cleric cast
bless on your party [worth doing at every door] and place your
team as far back from the door but not so far as not to be able to
open it. Open the door and let the first skeleton come to you. If
he doesn't move either have your sorcerer fire a magic missile at
it or shoot a arrow, move in slowly repeating the procedure with
each one or two. Around the corner and north of here is a room
with a Wraith and three Orcs, send one of your party into the room
leaving the rest just outside. Keep well away from the Wraith and
kill the Orcs, then go for the Wraith but only after the Orcs have
all been dispatched, this is not easy and you may have to smack
the Orc a few times because it is timed to attack when you go for
the Wraith. It may be easier to kill the Orcs, then sleep before
attacking the Wraith.


Now return to the room where you first entered the dungeon. The
area you have just completed is as far west as this dungeon goes
and you are a little above half way between north and south.

Go through the east door to be confronted by three or four Orcs,
after which there is quite some distance before you see any other
enemies.

A few paces to the east and you join a wide street [red cobbles]
that covers most of the map from left to right, it may be a good
idea to use this as a marker and stay south of this street for a
little while [the hardest fight in this dungeon is in the Great
Hall north of this street and through the first doors - unbeatable
at this stage]. Suggested route is to leave the starting area, hug
the wall going east and take the first turning south, then search
all this area moving south and east.

One of the buildings south is octagonal in shape and is a
teleporter, it will move you between the different levels of the
dungeons and the Wizards area, it is frozen over at this time but
you will be able to use it later. While standing here right click
on your map, notice that the words "The Main Halls" are printed in
yellow, this corresponds to the coloured buttons that you see in
this area, the other colours being the different levels still to
be explored.

There are some areas and rooms that at first you will not be able
to enter either because there is no key available, they are
magically sealed or the fight is at this time too hard to beat. To
keep track of these areas, open the map, left click on the flag at
the right hand side and drag it to your area, release and a
dialogue box opens. If you know the name of the key or the magic
to open these areas write it in the box [I just wrote key or magic
and had to keep coming back until I had the correct key or magic,
so try to remember to write the full info, then you are able to
check from wherever you are, without many wasted journeys]. It is
advisable to use plenty of flags and record all rooms with any
permanent fixture in them, press return after placing your flag.


Another thing about flags, when you come to your first ladder or
stairway, go up or down, call up the map to see where you are and
record that area, then come back down and do the same at this end,
oh and by the way make sure you save every time you write a flag
or it will be lost.

As mentioned before you can go wherever you like, so when you get
to your first ladders you may choose to go on with that level and
return later to your first level. It is quite possible to do this
but remember some levels are harder than others to complete. If
you've decided to play the way I've suggested, try it at the first
two ladders you come to, though you won't go far because they are
sealed areas but at least you know what you're in for. Don't
forget to save.

Drinking at wells can be very hit or miss but you will need to do
it as there are many that benefit you, again be sure to save and
if need be reload.


It is not important to smash the furniture but it does mean you
will not miss anything, also check close to walls, some things are
hidden from your view but show up if the party is near to them or
pass over them.

I found it best to use run mode after the first area, it's much
quicker, the manual says you may miss things but I have tried
walking and running and found no difference other than the
swiftness. Just press Alt Shift and run mode will show on screen.

Also in the southern area is Turgild Square, here you will find
four wells, the bottom left one is very important, later in the
game you will restore it and it will enable you to regenerate and
revive your dead players [worth marking].  Close by and in the
room to the south you will come across Jarial, he's sealed in
stone, it's a ring that you need and you will find it later in the
game [when you have the right ring you will need to click close
around the rock to release him, keep trying as it can be a little
awkward].

Further south and going east you will come across Geb, he's a
Ormyrr and looks like some type of slug, talk with him. He's lost,
you will notice he has a red circle round him denoting enemy. You
can kill him but think about it, remember he says they trade.

Close by is a marker pointing the way to the Prison, go down this
ladder and search out the area below, it's a sealed off area in
the "Deep Halls" not very large. Remember to place the flag and
save and be very careful, then return to the Main Halls.

Along to the east and slightly north is a door that leads to the
Tree on the surface, so go and get any new news and visit Nottle
to sell the unwanted item's that you do not require [Take all your
Armour and odds and ends off, sell the cheapest to Nottle and put
the best items back on and keep any items that have special names]
buy any potions wands and scrolls that he has and return to the
dungeon the way you came.

It is worth remembering that you do not always need to equip
armour that is metal, some of the leather armour is much lighter
and just as protective.  Some armours are special so do take
notice. I would not suggest putting armour on your Sorcerer it
seriously affects the spells and by the same logic keep your
cleric to the lightest leather if possible.

From the door go east again you come to a circle with a stone sign
in the middle. This is "The Dwarven Ceremonial Stone", click on
it, after a couple of messages, it will say there is nothing else,
but if you come back later [after you have searched the other
levels] you will drop down into the "Dwarven Crypt".

The Crypt holds plenty of undead so be prepared, you will also get
a Serpents Ring, a Ceremonial Staff and a letter, come up the
ladder and break the barrier to the east. Click on the Well and
get Amulet, leave by the door, which you open with the Rusty Key,
you are now just right of the Ceremonial Stone.

There are some areas down here that have walls up against dark
sections and look blocked off, this isn't always the case, so be
sure to left click into the black sections to see if there is a
hidden area that you are able to pass. Also some fences seem to be
solid and no way past them, make sure you click up and down the
fence and over it.

Some chests will not open until a key is found, for this reason
It's a good idea to leave all chests open and mark the sealed ones
with flags.

When you get to the end of the Street [red cobbles] and just south
of it you will see a sign post, click on it a couple of times to
find out where you are and then press east and south again, you
are now nearing the furthest east this dungeon goes.  There's a
room here with Orcs and undead fighting, place your team outside
the door and not so near that you are attacked. Let them carry on
fighting and as your turn comes around use magic and ranged
weapons to hit them, if you aim to hit a different enemy with each
strike, thus removing their life chances each round you will
probably be left with just one with only one point of life left
and he will die easily. It is really quite tough if you just march
right in.

The room behind is also tough, with soldier skeletons. Walk your
team up the passage and just before the turn cast bless and walk
your fighter ahead of the others, as soon as you see the first
soldier stop and click on it, as each players turn comes up, use
ranged weapons [not your fighter] and then back up a few steps
with each turn.

Go back to the room where the Orcs and undead were scrapping and
recover, then go back, clear the rooms and on round the next
corner. Clear these enemies but before opening the gate make sure
you are fully fit, save and then cast bless on your team, there
are four undead and a wizard in here.  Most of the undead will go
down or stun with turn but you must get your party to the wizard
quickly as his magic is powerful, start by getting the first
player as near to him as possible, if lucky your nearness will
stop him using magic, make sure you are not stuck behind the
arches, they block your target.


Open the door just south of here, there is no one to fight here
but two stairways. The down goes to "The Deep Halls" and the up
goes to "The Halls of Stone", use both stairways and mark with
flags, don't forget to save. It is possible if you wish to go and
search either of these areas but for this walkthrough and for the
time being we will stay in "The Main Halls".

Return north and press east at the first opportunity, go through
the double doors we are entering "The Mines Area", this section is
a courtyard with a door to the north [leave this for now, it is
where you will go after completing the mines area] and a single
door to the south east. Go through this door, you are in a room
with two other doors [one north the other east] and a well in the
middle, the next move is tricky but can be done like this, keep
your cleric to the back [near to the door you have just come
through], cast bless, open both doors using your second player if
possible. As the enemies become visible click on the nearest to
commence action, at the first option use Turn undead this will
stun most and you can concentrate on the others first. Let them
come to you, especially the wraiths who you will have to kill with
weapons and magic missile, then go outside the northern door.
Clear up here before going back and clearing up outside the
eastern door, be careful here because close by to the south east
are more wraiths and undead and you really need to rest before
taking care of these.

Next go into the room across the opening to the east inside is a
chest and a door, be very careful of the chest it will kill. Get
your rogue to use search using the right click, then disarm and
finally open. If you do get killed just restart game and try
again, you did save didn't you. The door is to the surface tree
but before going through it, go south a little way and open the
other door, you need the pale blue key, so mark for return later.

Go to the surface for any other news and go to Nottle to sell
unwanted equipment, return and head back into the room with the
well in the middle, now go north east through the mines, there are
a few groups of undead and warrior skeletons on the way up, take
care of these as usual.

Then three rooms together [more undead] and through the western
single door a yard with room at bottom [this has weapons but no
enemies], go back to the room just before this and smash the beds.
Behind them are double doors into a courtyard but before going
through you should first sleep, this you will probably have to do
in the first room you entered in this section, now back to the
courtyard. In the far eastern part you will find Jarial's girl,
she is d ead but make sure you pass over her body to receive the
information.

Moving north-west will bring you to the lair of Preybelish, there
is a magic glyph on the floor but he will talk to you from behind
the door [click a few times if it doesn't work at first], he tells
you to come back later.

Further to the north west is the last section here and also the
completion of the south and eastern side. It is three rooms, the
first contains only furniture.  The last a door that will not open
with a stairway that you will come down from another level at a
later time, this just leaves the middle room. There are two wells
here only the square one is of any significance, as you touch it a
wraith appears and floors the first person who touched [can be
revived later], place your magic users back by the door, have your
fighter just in front of them and send in the one who will be
downed, when you have completed this go and recover, then back to
Preybelish.

Before you knock on Preybelish's door, put the snake boots which
you should have got from the body of Jarial's girl friend, on to
one of your player's, arm them with the best weapons you have
[should be Fire sword, Silver sword, Heaviest club and your
sorcerer with sling plus 2] and save. Try to place your players
apart, remembering that there is a limit to how far separated they
can be, place the sorcerer as far behind the well as allowed, put
your other players to either sides of the door but not too close
to the wall, [as this would set off the trigger for the action to
start]. Now you last player preferably your fighter should go near
to the door and click on it, try keeping him a little off centre
and not in a straight line with the door.

When Preybelish next talks [ sometimes it has to be clicked on a
few times or try resighting your players], he wants your necklaces
[there are a few alternative answers that you may choose to use
but for this exercise follow this], refuse him all, he will curse
you and his door will open, He comes out hissing and spitting a
straight line of venom, if one of your party is directly hit, it
will kill them, as soon as the snake is out, get all three weapon
carriers up close to him and use magic missile and the sling if
magic runs out. He will fall and you will receive the Torc [stow
it away until you obtain the inner part later in the game]. Should
one of your players be killed at this point unless you have kept a
wand or scroll of regeneration, you will just have to carry them
with you for a little while or drop them altogether [not really
recommended].

Now you can either go back and clean up in a few places in the
south or go and finish off the northern section like this. Go back
to the mines area yard, the one I told you eight paragraphs back
to leave the door to the north. Go through that door and head
north, there are piles of money at intervals. Be careful, to your
left are Orcs in a small compound, try drawing them out, it's
tricky if you get caught inside, clean up and search the compound
then head north again.

The first room to your right [the door is around the back side],
dispatch the undead, sleep and save your game, there is a well in
the middle and two chests, one either side of the door, they are
trapped and need your rogue to search them as explained
previously, they will kill if approached any other way. Just ahead
of the door outside is as far as you go this way so turn back
west. Head over by the bollards and kill any enemies then through
the door to the south. Search this room and head out the other
door south, follow the road round to the east and south to the red
cobbled street.

At this point turn again west work your way through the damaged
buildings finishing off any undead on the way and at the next
solid wall turn north, this will take you back to the doors that
you just came through, go through these and north to the top of
the pillars.

There are a group of Orcs just a little way south of the far side
of the pillars, so arm your party with ranged weapons, place them
all except your cleric to the north west of the pillars so that
they can attack the enemies. The cleric left on the other side and
out of sight will serve to replenish any life points lost to your
party. Walk your fighter down the side of the pillars step by step
until y ou see the first Orc, click on it quick and at the same
time head back to the party.  If you have done it right they will
see you and you them but they will not advance, only use ranged
weapons and you are able to pick them off easily.

West to what was a library, one of the bookcases here holds a wand
of resurrection, give it to your cleric, now if you are carrying
one your party who was killed you are able to revive them.

Southwest takes you along a passage, on one side is a room with
more Orcs.  You should by now be able to deal with enemies of six
or less by just rushing in and taking on one at a time, but if it
feels safer carry on as before. There is one more room at the end
of the passage and slightly to the north, it may be that you open
this room near the beginning as it's very near to the main street,
if not open it up, outside are two rejuvenation barrels.

Now go back south and west to the Street [red cobbles] and travel
west to the yellow sign post, to the north are two double doors,
open one kill the Orcs [easy], then enter the other again three
Orcs, now go north.

More next issue









                              - o -
